Page MenuHomePhabricator

Wikimania 2018 wiki site icon
Closed, ResolvedPublic

Event Timeline

Slashme created this task.Aug 10 2017, 7:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 10 2017, 7:21 PM
MarcoAurelio triaged this task as Low priority.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptAug 10 2017, 8:03 PM

Change 371135 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[operations/mediawiki-config@master] Set project logo for wikimania2018wiki

https://gerrit.wikimedia.org/r/371135

Change 371135 merged by jenkins-bot:
[operations/mediawiki-config@master] Set project logo for wikimania2018wiki

https://gerrit.wikimedia.org/r/371135

Mentioned in SAL (#wikimedia-operations) [2017-08-21T18:11:11Z] <niharika29@tin> Synchronized wmf-config/InitialiseSettings.php: Set project logo for wikimania2018wiki T173042 (duration: 00m 44s)

Mentioned in SAL (#wikimedia-operations) [2017-08-21T18:12:29Z] <niharika29@tin> Synchronized static/images/: Set project logo for wikimania2018wiki T173042 (duration: 00m 44s)

MarcoAurelio closed this task as Resolved.Aug 21 2017, 6:13 PM
MarcoAurelio moved this task from ready to cabinet on the User-MarcoAurelio board.

Done.